matomo

Legacy-klienter

I vissa fall har vår klient inte stöd för äldre operativsystem. För att kunna använda vår klient på dessa system måste du installera en äldre version av klienten. Du hittar dessa här:

MacOS/OS X

OS X 10.11.6 (El Capitan)
(SHA256: e09d705f4e42e6d8bc431491c8f4b299773d80bc212c13317f7e505548c67b99)

Ubuntu

Ubuntu 32 bit
(SHA256: 5b9b538bb674b2604c71106912e4a3c142ddb27317151c6ab503269f0b54c7d5)

  1. Ladda ner programmet 
  2. Kör i terminalen:
  3. sudo apt-get install gdebi-core
    cd /sökväg/till/OVPN/deb
    sudo gdebi OVPN_i386.deb
    
  4. Gå igenom installationen
  5. Starta klienten
  6. Ange dina inloggningsuppgifter
  7. Anslut
  8. Verifiera att alla läckor är täppta


Notera att dessa klientversioner inte uppdateras aktivt. Du kan även välja att använda en annan klient så som Tunnelblick eller Viscosity.